__branch_header< T, M >

## Public Member Functions

| __branch_header (branch_basic< T, M > &b)

## Protected Attributes

branch_basic< T, M > & | _b

## Detailed Description

### template<class T, class M>
class rheolef::__branch_header< T, M >

Definition at line 380 of file branch.h.

## Constructor & Destructor Documentation

## __branch_header()

__branch_header | ( | branch_basic< T, M > & | b | ) |

Definition at line 382 of file branch.h.

## Member Data Documentation

## _b

branch_basic<T,M>& _b

protected

Definition at line 388 of file branch.h.

The documentation for this class was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/branch.h